/*     114726 : 장문 텍스트      */
.textarea__114726__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114726__ p {font-size:15px}
}

/*     114727 : 텍스트 + 배경      */
.text_over_img__114727__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/jdentclinic/build/option/bg_pattern150122140011.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__114727__ * {box-sizing:border-box;}
.text_over_img__114727__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__114727__ .caption {display:table-cell; padding:18px;}
.text_over_img__114727__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__114727__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__114727__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__114727__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__114727__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__114727__ .caption {vertical-align:top; text-align:left;}
.text_mid__114727__ .caption {vertical-align:middle; text-align:center;}
.text_bot__114727__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__114727__ .caption {padding:25px;}
	.text_over_img__114727__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__114727__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__114727__ .caption {padding:5%;}
	.text_over_img__114727__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__114727__ .caption .content {margin-top:20px;}

	.text_sml__114727__ .caption .subject > span {font-size:20px;}
	.text_sml__114727__ .caption .content {font-size:15px;}
	.text_med__114727__ .caption .subject > span {font-size:24px;}
	.text_med__114727__ .caption .content {font-size:16px;}
	.text_big__114727__ .caption .subject > span {font-size:28px;}
	.text_big__114727__ .caption .content {font-size:18px;}
}

/*     114736 : 타이틀 텍스트      */
.title__114736__ {font-size:0}
.title__114736__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__114736__ p:before {content:'';position:absolute;background:#00bcd4;font-size:0}

.title__114736__.style_top p {padding-top:10px}
.title__114736__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__114736__.style_right p {padding-right:14px}
.title__114736__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__114736__.style_bottom p {padding-bottom:12px}
.title__114736__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__114736__.style_left p {padding-left:14px}
.title__114736__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__114736__.style_circle1 p {padding-left:18px}
.title__114736__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114736__.style_circle2 p {padding-left:18px}
.title__114736__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00bcd4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114736__ p {font-size:24px}
	.title__114736__.style_top p:before {width:24px}
	.title__114736__.style_right p:before {height:24px}
	.title__114736__.style_bottom p:before {width:24px}
	.title__114736__.style_left p:before {height:24px}
}

/*     114737 : 장문 텍스트      */
.textarea__114737__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114737__ p {font-size:15px}
}

/*     114738 : 타이틀 텍스트      */
.title__114738__ {font-size:0}
.title__114738__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__114738__ p:before {content:'';position:absolute;background:#00bcd4;font-size:0}

.title__114738__.style_top p {padding-top:10px}
.title__114738__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__114738__.style_right p {padding-right:14px}
.title__114738__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__114738__.style_bottom p {padding-bottom:12px}
.title__114738__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__114738__.style_left p {padding-left:14px}
.title__114738__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__114738__.style_circle1 p {padding-left:18px}
.title__114738__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114738__.style_circle2 p {padding-left:18px}
.title__114738__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00bcd4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114738__ p {font-size:24px}
	.title__114738__.style_top p:before {width:24px}
	.title__114738__.style_right p:before {height:24px}
	.title__114738__.style_bottom p:before {width:24px}
	.title__114738__.style_left p:before {height:24px}
}

/*     114739 : 장문 텍스트      */
.textarea__114739__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114739__ p {font-size:15px}
}

/*     114740 : 타이틀 텍스트      */
.title__114740__ {font-size:0}
.title__114740__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__114740__ p:before {content:'';position:absolute;background:#00bcd4;font-size:0}

.title__114740__.style_top p {padding-top:10px}
.title__114740__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__114740__.style_right p {padding-right:14px}
.title__114740__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__114740__.style_bottom p {padding-bottom:12px}
.title__114740__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__114740__.style_left p {padding-left:14px}
.title__114740__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__114740__.style_circle1 p {padding-left:18px}
.title__114740__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114740__.style_circle2 p {padding-left:18px}
.title__114740__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00bcd4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114740__ p {font-size:24px}
	.title__114740__.style_top p:before {width:24px}
	.title__114740__.style_right p:before {height:24px}
	.title__114740__.style_bottom p:before {width:24px}
	.title__114740__.style_left p:before {height:24px}
}

/*     114754 : 번호형 타이틀 + 내용      */
.title__114754__ .title_inner:after {content:''; display:block; clear:both;}
.title__114754__ .tit_num {float:left;}
.title__114754__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#004c82; text-align:center;}
.title__114754__ .tit_cont {overflow:hidden;}
.title__114754__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114754__ .tit_cont > p:first-child {margin-top:0;}
.title__114754__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__114754__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__114754__.size_small .tit_num .num_text {font-size:18px;}
	.title__114754__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114754__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114754__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114754__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114754__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114754__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114754__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114754__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114754__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114754__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114754__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114754__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114754__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114755 : 번호형 타이틀 + 내용      */
.title__114755__ .title_inner:after {content:''; display:block; clear:both;}
.title__114755__ .tit_num {float:left;}
.title__114755__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#004c82; text-align:center;}
.title__114755__ .tit_cont {overflow:hidden;}
.title__114755__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114755__ .tit_cont > p:first-child {margin-top:0;}
.title__114755__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__114755__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__114755__.size_small .tit_num .num_text {font-size:18px;}
	.title__114755__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114755__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114755__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114755__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114755__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114755__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114755__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114755__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114755__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114755__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114755__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114755__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114755__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114756 : 번호형 타이틀 + 내용      */
.title__114756__ .title_inner:after {content:''; display:block; clear:both;}
.title__114756__ .tit_num {float:left;}
.title__114756__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#004c82; text-align:center;}
.title__114756__ .tit_cont {overflow:hidden;}
.title__114756__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114756__ .tit_cont > p:first-child {margin-top:0;}
.title__114756__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__114756__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__114756__.size_small .tit_num .num_text {font-size:18px;}
	.title__114756__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114756__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114756__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114756__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114756__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114756__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114756__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114756__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114756__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114756__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114756__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114756__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114756__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114757 : 번호형 타이틀 + 내용      */
.title__114757__ .title_inner:after {content:''; display:block; clear:both;}
.title__114757__ .tit_num {float:left;}
.title__114757__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#004c82; text-align:center;}
.title__114757__ .tit_cont {overflow:hidden;}
.title__114757__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114757__ .tit_cont > p:first-child {margin-top:0;}
.title__114757__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__114757__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__114757__.size_small .tit_num .num_text {font-size:18px;}
	.title__114757__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114757__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114757__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114757__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114757__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114757__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114757__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114757__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114757__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114757__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114757__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114757__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114757__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114760 : 번호형 타이틀 + 내용      */
.title__114760__ .title_inner:after {content:''; display:block; clear:both;}
.title__114760__ .tit_num {float:left;}
.title__114760__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#004c82; text-align:center;}
.title__114760__ .tit_cont {overflow:hidden;}
.title__114760__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114760__ .tit_cont > p:first-child {margin-top:0;}
.title__114760__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__114760__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__114760__.size_small .tit_num .num_text {font-size:18px;}
	.title__114760__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114760__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114760__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114760__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114760__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114760__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114760__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114760__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114760__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114760__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114760__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114760__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114760__.size_large .tit_cont > p.cont {font-size:16px;}
}

